<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>hindi</title>
    <link rel="icon" href="imges/music.png">

</head>
<body>
    <table border="1" style="background-color: aqua;"> 
        <th colspan="6" style="text-align: left;">Hindi music</th>
        <tr>
        <th>Sr.no</th>
        <th>Song Name</th>
        <th> Album Name</th>
        <th>  Album Image</th>
        <th>Play audio</th>
        <th>Play Video</th>
        </tr>
        <tr>
            <td>1</td>
            <td>QQQ</td>
            <td>SSS</td>
            <td><img src="imges/music.png" alt="track 1 img" width="100px" height="100px"></td>
            <td><audio controls="controls" src="audio/Pirates_Guitar-98abbf51-d99e-3449-be18-6f1c37171de5.mp3"></audio></td>
            <td><video controls="controls" src="video/VID-20200426-WA0007.mp4" width="300px" height="200px"></video></td>
        </tr>
        <tr>
            <td></td>
            <td></td>
            <td></td>
            <td></td>
            <td></td>
            <td></td>
        </tr>

    </table>
</body>
</html>